» Ubuntu » Pakketten

Error

two or more packages specified (octave-gsl quantal)